.autify-header-icon-text {
	display: flex;
	align-items: center;
	gap: 9rem;
	background: #f2f1f0;
	justify-content: center;

	& .text {
		font-size: 11px;
		text-transform: uppercase;
		font-weight: 500;
		color: #1a1a1a;
	}

	& .icon {
		align-items: center;
		display: flex;

		& img {
			width: 20px;
			height: 14px;
			max-height: 17px;
		}
	}

	& .icon-text-link {
		display: flex;
		transition: all 0.3s ease;
		text-underline-offset: 2px;
		color: #1a1a1a;

		&:hover {
			transform: translateY(-2px);
		}
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) {
	.autify-header-icon-text {
		gap: 2rem;
	}
}

@media only screen and (max-width: 1100px) {
	.autify-header-icon-text {
		background: #333333;
		flex-direction: column;
		padding-top: 2rem;
		padding-bottom: 2rem;
		gap: 1rem;
		text-align: center;
		position: relative;
		width: 100%;
		height: 45px;
		overflow: hidden;
		display: flex;
		justify-content: center;

		& .text {
			color: #fff;
		}

		& .icon {
			color: #fff;
			filter: invert(1);
		}
	}

	.autify-header-icon-text:hover .icon-text-item {
		animation-play-state: paused;
	}
}
